
	



.white_sub{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:24px;
	text-align:justify;
	}
	
.white_sub_wobullet{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:24px;
	margin:0;
	}



#part2_main{
	width:1000px;
	height:124px;
	float:left;}

#part2_left1{
	width:467px;
	height:124px;
	float:left; background:url(../images/other_sub/bg_left1.jpg);
	background-repeat:repeat;}
	
#part2_right1{
	width:533px;
	height:124px;
	float:left; background:url(../images/other_sub/bg_right1_ser.jpg);
	background-repeat:repeat;}

#head{
	width:1000px;
	height:40px;
	float:left; background:url(../images/other_sub/head_index_ser.jpg);
	background-repeat:repeat;}

#body_top{
	width:479px;
	height:276px;
	float:left; background:url(../images/other_sub/body_index_ser.jpg);
	background-repeat:repeat;
	padding-left:235px;
	padding-right:286px;}
	
#header_2{
	width:1000px;
	height:112px;
	float:left; background: url(../images/other_sub/header_2_ser.jpg);
	background-repeat:repeat;
	border-bottom: solid;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;}
	
#tour_pack{
	width:1000px;
	height: auto;
	float:left; background: url(../images/other_sub/bg_tourpack.jpg);
	background-repeat: repeat-x;
	background-color:#abbe40;}
	
.black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:24px;}
	
	
	
.red{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	font-weight:bold;}
	
.red1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#048625;
	font-weight:bold;}
	
.button{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	font-weight:bold;}
	
.button:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;}
	
.button_div{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cf4545;
	font-weight:bold;
	padding-left:18px;
	padding-right:18px;}
	
	
#footer{
	width:1000px;
	height:83px;
	padding-top:26px;
	float:left;
	text-align:center;
	background:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;}
	
.footer_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:20px;}

.footer_txt:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FF0000;
	line-height:20px;}

.footer_white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	line-height:20px;}
	
#button_leftmain{
	width:295px;
	height:auto;
	float:left;
	padding-top:12px;}

.button_sub{
	width:295px;
	height:70px;
	float:left;}
	
.button_image{
	width:58px;
	height:53px;
	float:left;
	margin-left:25px;
	margin-top:9px;}

.button_txtmain{
	width:202px;
	height:33px;
	float:left;
	margin-top:9px;
	padding-left:10px;
	padding-top:20px;}
	
.button_txtsub{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;}
	
.button_txtsub:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;}
	
#content_main{
	width:671px;
	height: auto;
	float:left;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#FFFFFF;
	padding-left:13px;
	padding-right:20px;
	padding-top:15px;}

#facebook_main{
	width:430px;
	height: auto;
	float:right;
	margin-top:10px;}
	
.icon_facebook{
	width:93px;
	height:30px;
	float:left;}
	
.black_facebook{
	width:80px;
	height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	float:left;
	padding-top:7px;}
	
	.quick-query{
	width:250px;
	height:23px;
	float:left;}
	
	.quick-query p{font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	float:left; background:#000; padding:0 10px 0 10px; margin:0 0 0 5px; height:23px; line-height:23px; text-align:center; font-weight:bold;}
	
	.quick-query p a{color:#FFF; text-decoration:none;}
	.quick-query p a:hover{color:#FF0000; text-decoration:none; }

